import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function letterManagerAddConfig(data) {
  return request({
    url: '/letterManager/addConfig',
    method: 'post',
    data: data
  })
}

export function letterManagerConfigDeatil(params) {
  return request({
    url: '/letterManager/configDeatil',
    method: 'post',
    params: params
  })
}
